UbuntuUpdates.org

Bugs fixes in "wget"

Origin Bug number Title Date fixed
CVE CVE-2019-5953 Buffer overflow vulnerability 2019-04-10
CVE CVE-2019-5953 Buffer overflow vulnerability 2019-04-09
CVE CVE-2019-5953 Buffer overflow vulnerability 2019-04-09
CVE CVE-2019-5953 Buffer overflow vulnerability 2019-04-09
CVE CVE-2018-20483 set_file_metadata in xattr.c in GNU Wget before 1.20.1 stores a file's origin URL in the user.xdg.origin.url metadata attribute of the extended attri 2019-04-09
CVE CVE-2019-5953 Buffer overflow vulnerability 2019-04-09
CVE CVE-2019-5953 Buffer overflow vulnerability 2019-04-09
CVE CVE-2018-20483 set_file_metadata in xattr.c in GNU Wget before 1.20.1 stores a file's origin URL in the user.xdg.origin.url metadata attribute of the extended attri 2019-04-09
CVE CVE-2018-0494 GNU Wget before 1.19.5 is prone to a cookie injection vulnerability in the resp_new function in http.c via a \r\n sequence in a continuation line. 2018-05-09
CVE CVE-2018-0494 GNU Wget before 1.19.5 is prone to a cookie injection vulnerability in the resp_new function in http.c via a \r\n sequence in a continuation line. 2018-05-09
CVE CVE-2018-0494 GNU Wget before 1.19.5 is prone to a cookie injection vulnerability in the resp_new function in http.c via a \r\n sequence in a continuation line. 2018-05-09
CVE CVE-2018-0494 GNU Wget before 1.19.5 is prone to a cookie injection vulnerability in the resp_new function in http.c via a \r\n sequence in a continuation line. 2018-05-09
CVE CVE-2018-0494 GNU Wget before 1.19.5 is prone to a cookie injection vulnerability in the resp_new function in http.c via a \r\n sequence in a continuation line. 2018-05-09
CVE CVE-2018-0494 GNU Wget before 1.19.5 is prone to a cookie injection vulnerability in the resp_new function in http.c via a \r\n sequence in a continuation line. 2018-05-09
CVE CVE-2017-6508 CRLF injection vulnerability in the url_parse function in url.c in Wget through 1.19.1 allows remote attackers to inject arbitrary HTTP headers via C 2017-10-26
CVE CVE-2016-7098 Race condition in wget 1.17 and earlier, when used in recursive or mirroring mode to download a single file, might allow remote servers to bypass int 2017-10-26
CVE CVE-2017-6508 CRLF injection vulnerability in the url_parse function in url.c in Wget through 1.19.1 allows remote attackers to inject arbitrary HTTP headers via C 2017-10-26
CVE CVE-2016-7098 Race condition in wget 1.17 and earlier, when used in recursive or mirroring mode to download a single file, might allow remote servers to bypass int 2017-10-26
CVE CVE-2017-6508 CRLF injection vulnerability in the url_parse function in url.c in Wget through 1.19.1 allows remote attackers to inject arbitrary HTTP headers via C 2017-10-26
CVE CVE-2016-7098 Race condition in wget 1.17 and earlier, when used in recursive or mirroring mode to download a single file, might allow remote servers to bypass int 2017-10-26



About   -   Send Feedback to @ubuntu_updates